
BASE=capture

CC=CL
LINK=link

LIBS=libc.lib kernel32.lib user32.lib gdi32.lib
CFLAGS=-c -W3 -G3 -D_X86_=1 -DWIN32 -Zi -Od
LFLAGS=-debug:full -debugtype:cv

.cpp.obj:
  $(CC) $(CFLAGS) $<

$(BASE).exe:    $(BASE).obj $(BASE).res
    $(LINK) $(LFLAGS) $(BASE).obj $(BASE).res -out:$(BASE).exe $(LIBS)

$(BASE).res:    $(BASE).rc
    rc -DWIN32  -r -fo $(BASE).res -DWIN32  $(BASE).rc
